body {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  color: #303133;
  margin: 0;
  padding: 0;
  height: 100%;
}

.container {
  position: relative;
  min-height: 100vh;
  padding-bottom: 3.5rem;
}

footer {
  background-color: #f4f4f5;
  color: #909399;
  border-top: #d3d4d6;
  line-height: 14px;
  font-size: 14px;
  position:absolute;
  bottom:0;
  width:100%;
  height: 3.5rem;
}

.footer-wrapper {
  padding-top: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.footer-wrapper .data-protection-link {
  margin-left: auto;
}

.text-center {
  text-align: center;
}

/* index.html */
.elui-link {
  color: #409eff;
  text-decoration: none;
}

.elui-link:hover {
  color: #66b1ff;
  text-decoration: underline;
}

.el-menu-item .menu-link {
  text-decoration: none;
  display: block;
  height: 100%;
  margin-top: 2px;
}

.el-menu--horizontal > .el-menu-item.is-active.menu-narilo {
  color: #409EFF;
}

.el-menu--horizontal > .el-menu-item.el-menu-right {
  float: right;
}

.language-select {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  border-radius: 4px;
  border: 1px solid #DCDFE6;
  box-sizing: border-box;
  color: #606266;
  height: 40px;
  line-height: 40px;
  margin-left: 10px;
}

.top-title {
  font-weight: 600;
  line-height: 1.25;
  border-bottom: 1px solid #eaecef;
  padding-bottom: .3rem;
  font-size: 1.65rem;
}

.paragraph {
  line-height: 1.7;
  font-size: 16px;
  margin-top: 16px;
  margin-bottom: 16px;
}

.content {
  padding: 2rem;
  max-width: 800px;
  margin: auto;
  min-height: 100%;
}

.publication-link {
  width: 123px;
  margin: auto;
}

.publication-link > a {
  text-decoration: none;
}

/* publicinfo_list.html */

.content.public-info {
  max-width: 1260px;
  padding-top: 1.5rem;
  padding-right: 1rem;
}

.number > a {
  color: #303133;
  background-color: #fff;
  text-decoration: none;
}

.el-pager {
  white-space: normal;
}

.el-pager li a:hover {
  color: #409eff;
}

.row {
  width: 100%;
}

.el-pagination.pagination-small {
  margin: 1rem 0 1rem 0;
  display: flex;
}

.el-pagination .el-pager.page-nb {
  margin-left: auto;
  margin-right: auto;
}

.pagination-big {
  max-width: 720px;
  margin: auto;
}

.search-form {
  padding-top: 1rem;
  max-width: 420px;
  margin: auto;
  display: flex;
}

.search-form .el-input {
  max-width: 280px;
}

.search-form .el-button {
  margin-left: auto;
}

.el-table thead a {
  color: #909399;
  text-decoration: none;
}

.el-table .cell.cell-header {
  padding-right: 0;
  padding-left: 0;
}

.el-table .el-table__row .cell {
  padding-left: 0;
}

.button-center {
  width: 250px;
  padding-top: 1rem;
}

.button-center .el-button.el-button--info {
  font-size: 12px;
  padding: 7px;
}

.filters {
  margin-top: 20px;
}

.filters-header {
  font-weight: 700;
  color: #1f2f3d;
  padding-bottom: 0.75rem;
  padding-top: 0.75rem;
}

.el-input.filter {
  width: 140px;
  padding-bottom: 0.75rem;
}

.filter-button {
  width: 73px;
  margin: auto;
}

.filters {
  max-width: 870px;
  margin: auto;
}

.count-search {
  font-size: 12px;
  color: #777777;
  padding-right: 10px;
}

/* claim_forms.html */

.content.claim-form {
  max-width: 900px;
  padding-top: 2.5rem;
}

.claim-fields {
  padding: 2rem;
  max-width: 900px;
  margin: auto;
}

.field-label {
  font-weight: 400;
  color: #1f2f3d;
  font-size: 20px;
  margin-bottom: 0.75rem;
}

.field-help-text {
  color: #909399;
  font-size: 14px;
  margin-bottom: 1rem;
}

.radio-buttons {
  width: 215px;
  margin: auto;
}

.buttons-nav {
  padding-top: 1rem;
  width: 280px;
  margin: auto;
  height: 50px;
}

.buttons-nav a {
  text-decoration: none;
}

.el-input-group__append div.el-button {
  border-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
  background-color: transparent;
  color: inherit;
  border-top: 0;
  border-bottom: 0;
}

.button-next {
  width: 120px;
  float: right;
  /* margin: auto; */
  /* padding-top: 1rem; */
}

.button-previous {
  width: 120px;
  float: left;
  /* margin: auto; */
  /* padding-top: 1rem; */
}

.el-select.field-second-form {
  width: 100%;
}

.el-input__inner.append-prepend {
  border-radius: 0;
}

.errors {
  color: #f56c6c;
  font-weight: 500;
  font-size: 14px;
}

.errors .error {
  padding-top: 1rem;
}

.errors .error.first-form-error {
  display: none;
  opacity: 0;
  position: absolute;
}

.claim-field {
  margin-top: 15px;
}

.claim-fields .el-input-group__prepend {
  width: 200px;
  line-height: 20px;
  /*height: 60px; */
}

.claim-fields .append-prepend {
    height: 60px;
}

.top-title.spaced-title {
  padding-top: 2rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  font-weight: 600;
  font-size: 22px;
}

.spaced-icon {
  margin-right: 20px;
}

.date-format-help {
  margin-top: 8px;
  margin-bottom: 0;
}

/* third form */
.radio-buttons.big-radio-buttons {
  width: 700px;
}

.third-form-radio {
  margin-top:2rem;
}

.field-label.field-inline {
  display: inline-block;
}

.radio-buttons.buttons-inline {
  display: inline-block;
  margin-left: 47px;
}

#is-alive, #is-kin, #demand-legitimation, #degree-kinship, #button-next {
  display: none;
}


.top-title.spaced-title.fourth {
  padding-bottom: 0.25rem;
  font-size: 18px;
  font-weight: 500;
}

.el-input__inner.append-prepend.textarea {
  height: 120px;
}

.custom-file {
  margin: 2em auto 1em auto;
  max-width: 900px;
}

.custom-file div {
  margin-left: 10px;
  margin-right: 10px;
}

input[type=file] {
  opacity: 0;
  position: absolute;
}

.file-info, .file-uploaded {
  font-size: 0.9em;
  margin-top: 10px;
  display: inline-block;
}

.browse-btn {
  background: #03A595;
  color: #fff;
  min-height: 35px;
  padding: 10px;
  border: none;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.browse-btn:hover {
  background: #4ec0b4;
}

.account-summary {
  width: 100%;
  font-size: 13px;
  color: #787878;
  padding-top: 2rem;
  max-width: 850px;
  margin: auto;
}

.account-summary td:first-child {
  text-align: left;
}

.account-summary td label {
  width: 130px;
  margin-right: 30px;
  display: inline-block;
  font-size: 13px;
}

.top-title.spaced-title.no-padding {
  padding-top: 0;
}

.margin-bottom {
  margin-bottom: 20px;
}

.beneficiary {
  max-width: 600px;
  margin: auto;
}

.account-summary.table-summary {
  font-size: 16px;
  max-width: 900px;
  padding-top: 1rem;
}

.account-summary.table-summary td {
  color: #111111;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  vertical-align: top;
  width: 450px;
}

.row-header td {
  border-bottom: 1px solid #dddddd;
}

.el-button.delete-button {
  text-decoration: none;
}

.el-button.reset-button {
  display: none;
  margin-top: 5px;
}

.redirection {
  font-size: 14px;
  color: #5e6d82;
  line-height: 1.5em;
  display: inline-block;
}

.title-error, .claim-complete p {
  font-size: 22px;
  padding-bottom: 20px;
}

.captcha-field {
  max-width: 300px;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.captcha-field div > * {
  display: inline-block;
  vertical-align: middle;
}

.captcha-field input {
  border: 1px solid #DCDFE6;
  border-radius: 4px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
}

.print {
  float: right;
}

.el-button--primary.lh-20 {
  line-height: 20px;
  width: 300px;
}
